The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
0answers
41 views

pip's wheel support requires setuptools>=0.8

Whenever I try to run the below command, I got "pip's wheel support requires setuptools>=0.8" error, although python is up to date. I tried to use --no-wheel option, however, didn't solve the problem. ...
0
votes
1answer
60 views

Supervisord (exit status 1; not expected) centos python

Ran into additional issue with Supervisord. Centos 6.5 supervisor python 2.6 installed with the OS python 2.7 installed in /usr/local/bin supervisord program settings [program:inf_svr] ...
0
votes
1answer
148 views

PYTHONPATH overwritten when running under supervisord

I have the following supervisor program config: [program:showvars] environment=TESTVAR=hi,PYTHONPATH=/home/eric/python/tools/ command=python /home/eric/showvars.py where showvars.py simply loops ...
0
votes
1answer
356 views

OpenStack over NGINX+uWSGI

Following this not so popular question: OpenStack & NGINX+uWSGI I've start to build my dashboard node using well... NGINX and uWSGI of course, but I'm now facing a path problem. Indeed, uWSGI is ...
1
vote
5answers
2k views

Cannot install mercurial properly - PYTHONPATH error

I have a server running on Ubuntu 10.04 on which I wanted to install Mercurial via % sudo apt-get install mercurial It seems to have installed successfully and doesn't show me any error messages. ...
2
votes
1answer
661 views

Why can't my TeamCity installation work with Mercurial when it works fine from the command line?

I am having trouble adding a Mercurial VCS root to a TeamCity Project. When I enter the repository information and click 'Test Connection' the pop-up says 'Connection Failed', shows me a message ...
0
votes
1answer
192 views

Setting pythonpath for Trac running as fast-cgi

I have a trac install set up using fast-cgi on a server. I'm trying to install the bitten extension to it so I can do continuous integration - however the environment on which trac is running for some ...